*{
	color: #efefef;
}

body{
	margin: 0;
	background-color: #3B456B;
}

h1{
	color: #ffffff;
}

h2{
	line-height: 1em;
	margin: 0;
	color: #ffe030;
	font-weight: normal;
	font-size: 12pt;
	
}

hr{
	border: 0;
	height: 1px;
	background-color: #8888dd;
}

strong{
	font-weight: bold;
}

a{
	color: #aaaaff;
}

ul{
	margin: 0;
	padding-left: 1.5em;
}

p{
	margin: 0 0 1em 0;
}

#container{
	width: 869px;
	margin: 0 auto;
}

.ex{
	margin-top: 1em;
	width: 100%;
	text-align: center;
	font-size: 10pt;
}

.ex *{
	font-weight: normal;
	font-size: 10pt;
}


.box{
	padding: 16px;
	line-height: 1.5em;
	margin-bottom: 1em;
	border: 3px solid #8888dd;
	border-radius: 10px;
	background-color: #202025;
	color: #efefef;
	
}

.subtxt{
	font-size: 10pt;
	color: #aaaaaa;
}